# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2021-06-02

### Added

- A C# PDF SIGNATURE with KMS certificate generation example. 

[1.0.0]:https://gitlab.com/brytecnologia-team/integracao/api-assinatura/c-sharp/geracao-de-assinatura-pdf-com-certificado-na-nuvem-kms/-/tags/1.0.0